prefix=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019
exec_prefix=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019
bindir=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019/bin
sbindir=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019/sbin
libdir=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019/lib
includedir=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019/include
datarootdir=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019/share
datadir=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019/share
document_root=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019/share/groonga/html/admin
pluginsdir=D:/a/groonga/groonga/install/groonga-10.0.7-x86-vs2019/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=10.0.7

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 10.0.7
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
